Bug 1700408 - [abrt] [faf] NetworkManager: unknown function(): /usr/sbin/NetworkManager killed by 6
Summary: [abrt] [faf] NetworkManager: unknown function(): /usr/sbin/NetworkManager kil...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager
Version: 7.7
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: ---
Assignee: Thomas Haller
QA Contact: Desktop QE
URL: https://faf.lab.eng.brq.redhat.com/fa...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-16 13:23 UTC by Vladimir Benes
Modified: 2019-08-06 13:17 UTC (History)
7 users (show)

Fixed In Version: NetworkManager-1.18.0-0.6.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-06 13:16:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2302 None None None 2019-08-06 13:17:10 UTC

Description Vladimir Benes 2019-04-16 13:23:02 UTC
This bug has been created based on an anonymous crash report requested by the package maintainer.

Report URL: https://faf.lab.eng.brq.redhat.com/faf/reports/bthash/c6c4aaad89cb6402e63d9f5af2b22d2ce2e2fa9c/

Comment 4 Thomas Haller 2019-04-16 13:33:05 UTC
(In reply to Thomas Haller from comment #3)
> fixed upstream:

> nm-1-16:
> https://cgit.freedesktop.org/NetworkManager/NetworkManager/commit/
> ?id=48f1cdc735f684b4f73f244de91d3e40c01c0114

of course this is "nm-1-18" branch!

Comment 6 Vladimir Benes 2019-04-17 18:29:52 UTC
The crash is not present anymore.

Comment 8 errata-xmlrpc 2019-08-06 13:16:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2302


Note You need to log in before you can comment on or make changes to this bug.